@echo off
SetLocal
cd src

IF %1.==. GOTO No1
GOTO :No2

:No1
java -classpath ".;../lib/pdfbox-app-3.0.0-RC1.jar;../lib/pngtastic-1.6.jar" aiko.Aiko 
GOTO End1

:No2
java -classpath ".;../lib/pdfbox-app-3.0.0-RC1.jar;../lib/pngtastic-1.6.jar" aiko.Aiko ../%1 %2 %3
:End1
EndLocal